import React from 'react';
export default function Unknown7(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-200v-60h400v60zm170-160v-286l-74 74-42-42 146-146 146 146-42 42-74-74v286zm-490 0 147-360h42l147 360h-44l-39-100H203l-39 100zm97-136h142l-69-178h-4z" })));
}
